{
  "helloWorld": "Hallo Welt!",
  "latest": "Neuste",
  "gallery": "Galerie",
  "dailyPuzzle": "Tägliches Rätsel",
  "myworks": "Meine Arbeiten",
  "inProgress": "In Bearbeitung",
  "completed": "Abgeschlossen",
  "chooseDifficulty": "Schwierigkeit auswählen",
  "start": "Spielen",
  "blocks": "Blöcke",
  "date": "Datum",
  "playAgain": "Nochmal spielen",
  "share": "Teilen",
  "like": "Gefällt mir",
  "info": "ansehen",
  "setting": "Einstellungen",
  "sound": "Ton",
  "backgroundMusic": "Hintergrundmusik",
  "touchFeedback": "Touch-Feedback",
  "shadowWhenDraging": "Schatten beim Ziehen",
  "showColorPics": "Farbbilder in der Liste anzeigen",
  "hideCompleted": "Abgeschlossene Bilder ausblenden",
  "giveMeAReview": "Gib mir eine Bewertung",
  "bugReport": "Fehlerbericht",
  "featureRequest": "Funktionswunsch",
  "termOfService": "Nutzungsbedingungen",
  "privacyPolicy": "Datenschutzrichtlinie",
  "osVersion": "Betriebssystemversion",
  "appVersion": "App-Version",
  "save": "Speichern",
  "download": "Herunterladen",
  "saveSuccess": "Speichern erfolgreich!",
  "saveFailed": "Speichern fehlgeschlagen",
  "removeWatermark": "Wasserzeichen einfach entfernen",
  "onlyOneAd": "Nur eine Anzeige reicht aus ~",
  "close": "Schließen",
  "continueT": "Fortsetzen",
  "daily": "Täglich",
  "today": "Heute",
  "play": "Spielen",
  "adNotReady": "Die Anzeige ist noch nicht fertig.",
  "exit": "Beenden",
  "networkNotGood": "Die Netzwerkverbindung ist schlecht. Bitte überprüfen Sie die Verbindung.",
  "rateUs": "Bewerte uns",
  "rateMessage": "Deine Unterstützung ist die Kraft, die unsere kontinuierliche Verbesserung antreibt.",
  "submit": "Senden",
  "noPuzzles": "Keine Rätsel",
  "noPuzzlesInProgress": "Keine Rätsel in Bearbeitung",
  "noPuzzlesFinished": "Keine Rätsel beendet",
  "alreadyCompleted": "Du hast abgeschlossen",
  "puzzles": "Rätsel",
  "notEnoughCoins": "Nicht genügend Münzen",
  "lackCoins": "Nicht genügend Münzen, um dieses Rätsel freizuschalten",
  "lackCoinsToUnlockCollection": "Nicht genügend Münzen, um diese Sammlung freizuschalten",
  "reward": "Belohnung",
  "dailyReward": "Tägliche Belohnung",
  "coinsReward": "Münzen-Belohnung",
  "gain": "Erhalten",
  "getThisPuzzle": "Dieses Rätsel erhalten",
  "getThisCollection": "Diese Sammlung erhalten",
  "watch1Video": "1 Video anschauen",
  "unlockWith": "Freischalten mit",
  "unlockAllWith": "Alle freischalten mit",
  "collections": "Sammlungen",
  "noCollections": "Keine Sammlungen",
  "unlockCollections": "Sie müssen 7 Level abschließen, um die Sammlung freizuschalten",
  "free": "kostenlos",
  "earnCoins": "Münzen verdienen",
  "earnFreeCoins": "Ein kurzes Video anschauen, um kostenlose Münzen zu verdienen.",
  "unlockSuccess": "Freischaltung erfolgreich!",
  "welcomBack": "Willkommen zurück",
  "welcomBackDesc": "Erhalte kostenlose Hinweise, um deine Rätsel noch einfacher zu lösen",
  "category": "Kategorie",
  "collection": "Sammlung",
  "singlePuzzle": "Einzelnes Rätsel",
  "progress": "Fortschritt",
  "restart": "Neustart",
  "delete": "löschen",
  "cancel": "Abbrechen",
  "confirm": "Bestätigen",
  "useTime": "verbrachte Zeit",
  "veryGood": "Sehr gut!",
  "good": "Gut!👍",
  "workWillDelete": "Die aktuelle gespeicherte Arbeit wird gelöscht",
  "sureToRestart": "Sind Sie sicher, dass Sie dieses Puzzle neu starten möchten?",
  "sureToDelete": "Sind Sie sicher, dass Sie dieses Puzzle löschen möchten?",
  "lostCurrentProgress": "Der aktuelle gespeicherte Fortschritt wird verloren gehen",
  "premiumUser": "Premium-Benutzer",
  "removeAllAds": "Banner und Popup-Anzeigen entfernen. (Anzeigen für Belohnungen behalten)",
  "unlockVideoPics": "Alle gesperrten Bilder freischalten (außer Sammlungspaketen)",
  "premiumAlbumPrice": "60% Rabatt auf das Albumpaket",
  "premiumDailyReward": "Tägliche Belohnung von 300 Goldmünzen und 5 Tipps",
  "subscribe": "Abonnieren",
  "weekly": "wöchentlich",
  "monthly": "monatlich",
  "yearly": "jährlich",
  "free3day": "3-tägige Testphase, danach 9,99 USD pro Monat",
  "restorePurchases": "Käufe wiederherstellen",
  "successSubsribe": "Sie haben sich erfolgreich abonniert",
  "subscriptionDescription": "Sie können Abonnements jederzeit im App Store verwalten und kündigen. Wenn Sie ein Abonnement kündigen, wird der aktuelle Abrechnungszeitraum nicht erstattet, aber Sie können den abonnierten Inhalt während dieser Zeit weiterhin nutzen. Die Kündigung wird nach Ablauf des aktuellen Abrechnungszeitraums wirksam.",
  "receive": "erhalten",
  "premiumBenefits" : "Premium-Vorteile",
  "premiumRewards" : "Holen Sie sich heute exklusive Belohnungen",
  "hint": "Hinweis",
  "useForHint": "Verwenden Sie es als Hinweis",
  "or": "Oder",
  "prizes": "Prizes",
  "no_trophies_yet": "You don't have any trophies yet.",
  "to_win_trophy": "Participate in the event and win a unique trophy!",
  "activities": "Activities",
  "contour": "Kontur",
  "level": "Level",
  "addMorePuzzlesSoon": "Wir werden in Kürze weitere Rätsel hinzufügen",
  "specialPuzzles": "Besondere Puzzles",
  "unlockAlbum": "Du hast das freigeschaltet",
  "completePrevious": "Bitte schließe zuerst die vorherigen Level ab.",
  "exitConfirm": "Drücken Sie die Zurück-Taste erneut, um die App zu beenden.",
  "downloadFailed": "Download fehlgeschlagen! Bitte überprüfen Sie Ihre Netzwerkverbindung.",
  "noMorePicture": "Weitere Bilder folgen in Kürze...",
  "retry": "Wiederholen",
  "next": "Weiter",
  "levelPass": "Level bestanden!",
  "backToHome": "Zur Startseite",
  "hardMode": "Schwieriger Modus",
  "moveToComplete": "Karten bewegen, um das Puzzle abzuschließen",
  "collectionLocked": "Dieses Sammelbild ist noch gesperrt."
}

